efe-forum

Registriere dich bitte hier im EFE-Forum, um kostenlosen Zugang zu allen Bereichen zu erhalten. Für Gäste sind einige Teile des Forum nicht sichtbar. Links sind teilweise nicht aktivierbar.

  • Weihnachtsaktion

kodi manuell installieren

soulheat

EFE Member
Hallo
Leute,
Seit jahren benutze ich openpli image. Bin damit sehr zufrieden, openatv ist mir zu umständlich und nicht meins. Nun habe ich ein problem. Möchte gerne kodi 15.2 manuell installieren und benötige den plugin. Leider finde ich es nirgends. Kann das jemand online stellen? Auch das plugin für hdmi in bräuchte ich. Wer kann da mir helfen oder rat geben?
Im voraus schon mal danke
 

vinne

Moderator
Ein Herzliches willkommen in unserem neuen AxForum ,wünsche dir viel Spass mit uns.

hdmi in findest auf der Fernbedienung ,die blaue kontext Taste.
Kodi läuft nur mit atv 5.1 und 4.2 ,da ist es am feed zum Dl ,bei aktuellem Pli kann ich dir nicht sagen
 

vinne

Moderator
habe gerade gelesen ,kodi soll angeblich auch für atv 5.2 kommen ,da atv schon bei 5.3 ist wird man sehen ....

von pli liest man nix mit kodi
 

soulheat

EFE Member
Hi.
Danke erstmal für die schnelle Antwort.
Mit der blaue taste funktioniert es bei openatv und nicht bei openpli.
Schade das man mit dem receiver an openatv gebunden ist wenn man den vollen umfang der receiver nutnutzen will wie z.b. hdmi und kodi.
Wie gesagt openatv ist nichts für mich da muss ich sogar Bildschirm anpassen müssen und viele plugins die dort in der image sind brauche ich nicht. Ich möchte eine image die ich selbst anpassen will dieser kann ich bei openpli machen. Ich merke es bei Neustart, bei openatv dauert es ca halbe minute bis 1 minute bei openpli nur 10 bis 20 sec.
 

vinne

Moderator
hast schon recht ,pli ist leichter wie atv ,hat deswegen viele Eigenschaften nicht .
das mit der Kontext Taste gehört aber ins Image ,auch ins pli ,vielleicht wirds mal eingebaut.
kodi läuft auch auf atv mit aktuellem Image nicht ,habe mal nachgefragt ,bisher keine Antwort bekommen .
 

soulheat

EFE Member
Ja atv 5.3 hatte ich schon. Kodi gibt es dafür nicht. Bei pli habe ich mutant image genommen läuft sehr gut. Ax image gibt es bei pli nicht das wird dort nicht angeboten
 

Oben